<ion-header [translucent]="true" class="ion-no-border">
  <ion-toolbar>
    <ion-title>
      Pendientes
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">   
    <!-- List of Text Items -->
    <ion-list>
      <ion-item *ngFor="let lista of listas" detail>
        <ion-label (click)="detalleLista(lista.id)" >{{lista.titulo}}</ion-label>
        <ion-note slot="end" color="primary"> {{lista.items.length}}</ion-note>
      </ion-item>
     
    </ion-list>

    <ion-fab vertical="bottom" horizontal="end" slot="fixed">

      <ion-fab-button>
        <ion-button (click)="agregarLista()" >
          <ion-icon name="add"></ion-icon>
        </ion-button>

      </ion-fab-button>

    </ion-fab>

 
</ion-content>
